<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ans.Rom</name>
        <message>
            <source>Caption</source>
            <translation type="unfinished">Cäpẗïön</translation>
        </message>
        <message>
            <source>Components</source>
            <translation type="unfinished">Cömpönënẗs</translation>
        </message>
        <message>
            <source>Edge</source>
            <translation type="unfinished">Ëdgë</translation>
        </message>
        <message>
            <source>Element</source>
            <translation type="unfinished">Ëlëmënẗ</translation>
        </message>
        <message>
            <source>Entity Count</source>
            <translation type="unfinished">Ënẗïẗÿ Cöünẗ</translation>
        </message>
        <message>
            <source>Face</source>
            <translation type="unfinished">Fäcë</translation>
        </message>
        <message>
            <source>Field</source>
            <translation type="unfinished">Fïëld</translation>
        </message>
        <message>
            <source>Identifier</source>
            <translation type="unfinished">Ïdënẗïfïër</translation>
        </message>
        <message>
            <source>Node</source>
            <translation type="unfinished">Nödë</translation>
        </message>
        <message>
            <source>Not Set</source>
            <translation type="unfinished">Nöẗ Sëẗ</translation>
        </message>
        <message>
            <source>Quantity</source>
            <translation type="unfinished">Qüänẗïẗÿ</translation>
        </message>
        <message>
            <source>Region</source>
            <translation type="unfinished">Rëgïön</translation>
        </message>
        <message>
            <source>Regions</source>
            <translation type="unfinished">Rëgïöns</translation>
        </message>
        <message>
            <source>Result Type</source>
            <translation type="unfinished">Rësülẗ Tÿpë</translation>
        </message>
        <message>
            <source>Results</source>
            <translation type="unfinished">Rësülẗs</translation>
        </message>
        <message>
            <source>ROM</source>
            <translation type="unfinished">RÖM</translation>
        </message>
        <message>
            <source>ROM Configuration File</source>
            <translation type="unfinished">RÖM Cönfïgüräẗïön Fïlë</translation>
        </message>
        <message>
            <source>ROM Data File</source>
            <translation type="unfinished">RÖM Däẗä Fïlë</translation>
        </message>
        <message>
            <source>ROM Mesh File</source>
            <translation type="unfinished">RÖM Mësḧ Fïlë</translation>
        </message>
        <message>
            <source>ROM Project File</source>
            <translation type="unfinished">RÖM Pröjëcẗ Fïlë</translation>
        </message>
        <message>
            <source>ROM Snapshot Cache File</source>
            <translation type="unfinished">RÖM Snäpsḧöẗ Cäcḧë Fïlë</translation>
        </message>
        <message>
            <source>ROM Snapshot File</source>
            <translation type="unfinished">RÖM Snäpsḧöẗ Fïlë</translation>
        </message>
        <message>
            <source>Support Type</source>
            <translation type="unfinished">Süppörẗ Tÿpë</translation>
        </message>
        <message>
            <source>Supports</source>
            <translation type="unfinished">Süppörẗs</translation>
        </message>
        <message>
            <source>Type</source>
            <translation type="unfinished">Tÿpë</translation>
        </message>
        <message>
            <source>Unit</source>
            <translation type="unfinished">Ünïẗ</translation>
        </message>
    </context>
</TS>